[CONFIG]

Mask = 16383
Str0  = "FOSC0"
Str1  = ""
Str2  = ""
Str3  = "WDTE"
Str4  = "/PWRTE"
Str5  = "MCLRE"
Str6  = "/CP"
Str7  = ""
Str8  = "BOREN0"
Str9  = "BOREN1"
Str10 = "WRT0"
Str11 = "WRT1"
Str12 = "/CLKOUTEN"
Str13 = "/DEBUG"